#chartLegend { background: #fff; padding: 20px; text-align: center; }
#chartLegend:before { content: 'Legend'; display: block; margin-bottom: 20px; font-weight: bold; font-size: 16px; }
#chartLegend ul { display: inline-block; }
#chartLegend li { display: inline-block; margin-right: 20px; }
#chartLegend ul li:last-child { margin-right: 0; }
#chartLegend li span { display: inline-block; width: 30px; height: 10px; margin-right: 20px; }

.results h5 { color: #002C73; font-size: 16px; text-transform: uppercase; margin-bottom: 20px; }
.results .memberSearchResults p a { color: #002c73; text-decoration: underline; }
.results .searchResult:before { content: ''; display: none; }

#executive_committeeLayout .aheia-about { margin-top: 20px; }

#png { display: none; }
.hidden { display: none; }

#popupLogoutForm .clearfix { margin-top: 40px;}
#popupLogoutForm .clearfix a.btn { display:inline-block; position:relative; width:144px; height:45px; padding:0; background-color:#1e376d; color:#fff;
	font-size:14px; padding-right:10px; background-image:url(../images/archor-orange.png); background-repeat:no-repeat; padding-left:20px;
	background-position:20px; font-weight:500; border:0; float: right; line-height: 45px; text-align: center; text-transform: uppercase;
	text-decoration: none; }
#popupLogoutForm .clearfix a.btn:first-child { float: left; }
#popupLogoutForm .clearfix a.btn:last-child { float: right; }

.meeting .calendar h5 { padding-right: 45px; }
.rsvp h4 { color:#002d73;font-size:18px;font-weight:300;padding-top:12px;margin-bottom:20px; margin-top: 20px}
.contact.rsvp form { margin-top: 0; }
.rsvp form div.row { margin-left: 0px; margin-right: 0px; }
.rsvp form label { display: inline-block; width: 30%; }
.rsvp form input[type=text] { display: inline-block; width: 65%; }
.rsvp form input[type=text]:disabled { background: #f6f6f6; cursor: not-allowed; }
.rsvp form p.form-control-static { display: inline-block; }
.rsvp form .checkboxes { display: inline-block; width: 65%; }
.rsvp form .checkboxes .checkbox { display: inline-block; margin-right: 20px; }
.rsvp form .checkboxes .checkbox:last-child { margin-right: 0; }
.rsvp form .checkboxes .checkbox label { width: auto; }
.rsvp form .checkboxes .checkbox input[type=checkbox] { display: inline-block; margin-right: 10px; }
#popupAttendMeeting div.description { margin-bottom: 20px; }
#popupAttendMeeting p.successMessage { color: green; font-weight: bold; margin-bottom: 20px; }

/*#menu ul.menu > li.last { vertical-align: middle; }
#menu ul.menu > li.last a.doLogin { height: 44px; vertical-align: middle; display: inline-block; overflow: hidden; }*/


.jstyling-select-t { width: auto !important; }

/* training front-end */
#selectedDateBox { display: none; }
.workplace .box-grey { height: auto; }
#trainingRegisterForm .payByCard { display: none; }
#trainingRegisterForm .payByCard.open { display: block !important; }
#trainingRegisterForm label.error { color: #c00; display: block !important; margin-bottom: 20px; }
.registration-page p.errorMessage { text-align: center; background: #c00; color: #fff; padding: 20px; font-weight: bold; }